import request from '@/utils/request'

// 查询商品拼团信息列表
export function listBuy(data) {
  return request({
    url: '/marketing/marketing/list',
    method: 'post',
    data
  })
}
export function addTeamProduct(data) {
  return request({
    url: '/marketing/marketing/addTeam',
    method: 'post',
    data
  })
}

